### Name: hgu95bPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hgu95bPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hgu95bPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



